1. Please be advised of a few specific rules and guidelines for this section.

RELEASED Extra Zoom Levels 1.0.6

Adds extra zoom levels to select from in the options menu.

  1. Patchumz

    Patchumz Pangalactic Porcupine

    Updated the title and the description to clear up confusion about version compatibility.
     
  2. Fake Fæk

    Fake Fæk Void-Bound Voyager

    So I've installed the mod for Glad Giraffe, however, when I paste the contents of the .zip into the mods folder an error pops up saying it won't encrypt the contents of the file, and the options don't show up on the zoom slider, any ideas?
     
  3. GoldenstarArtist

    GoldenstarArtist Cosmic Narwhal

    Any news on whether this mod will be compatible with the upcoming July 22nd 1.0 update?
     
  4. Mackinz

    Mackinz The End of Time

    This mod will remain completely compatible with Starbound regardless of whether or not it is currently classified as an "Outdated Mod". It should not be classified as such since it is still in perfect working order, but it is.
     
  5. Patchumz

    Patchumz Pangalactic Porcupine

  6. LoneSlider

    LoneSlider Subatomic Cosmonaut

    Nope. It works on half. Now, if game zoom 2.5 or 1.5. Now work only 1, 2, 3. Digit after dot is ignored. Less 1 will freeze game.
     
  7. Patchumz

    Patchumz Pangalactic Porcupine

  8. TheFloranChef

    TheFloranChef Giant Laser Beams

    @Patchumz is that one on the steam workshop (by "Patch") the same?
     
  9. Thundercraft

    Thundercraft Phantasmal Quasar

    I had exactly the same problem. And since I hadn't played Starbound regularly or installed a Starbound mod in a very long time, I had forgotten some details. Nor was I familiar with how much mod installation or creation may have changed since then.

    The problem and the solution are as you suspect: The files in this download are not in a separate folder, unlike pretty much all the other mods I've downloaded (with the exception of newer .modpak and now .pak format mods). You need to create an "ExtraZoomLevels" folder inside your Starbound/mods folder. Then unzip or move those files inside it.

    @Patchumz
    We really appreciate your mod. But you should either have an "ExtraZoomLevels" folder in your .zip download or at least mention this as part of the installation in your description. Otherwise, there will be confused players who grumble that this mod does not work for them. Just saying...
     
    Last edited: Jul 24, 2016
  10. Marciv

    Marciv Orbital Explorer

    I have used this mod whne palying Giraffe versions, so when I saw it updated I wanted to use it again.

    However when I tried to do so, it failed to work - though another mod I loaded at the same time works fine.

    The unzipping process produced a folder called interfave and a file called ExtraZoonLevels.modinfo. I tried moving the file inside the interface folder, but this didn't help either.

    Help, please.

    EDIT

    OK, cracked it. I have placed both the interface and ExtraZoomLevel.modinfo into a searate folder in the Mdod folder, and it now works fine. No doubt obvious to everyone else, but it took a while for me to realise it.

    Not sure why they didn't unzip into a "outer" folder, but I will leave that to @Patchums to sort out, as they are generally much more competant than I in such matters.
     
  11. Patchumz

    Patchumz Pangalactic Porcupine

    Sorry, when I tested it mine unzips into a folder with the same name as the zip file (using 7zip). It doesn't spit out the files into the root directory for me. I can change it in a few days to help you guys out.

    Yes, they are identical. Same person.
     
  12. Patchumz

    Patchumz Pangalactic Porcupine

  13. Patchumz

    Patchumz Pangalactic Porcupine

  14. Patchumz

    Patchumz Pangalactic Porcupine

  15. Quinch

    Quinch Scruffy Nerf-Herder

    Well, this is pretty damn handy! Thanks!
     
  16. Feniter

    Feniter Void-Bound Voyager

    Man I really love this mod for long range mortar shots and the like, thanks for creating the mod.
    (it still works in 1.4.3!)
     

Share This Page